PT BMS MIGRATION & ENHANCEMENT - Feature #1253

ESS Mutation - Lookup Employee ID
06/20/2022 02:43 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 06/20/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Mas Azid,

Mohon dibantu untuk bagian Replacement Position field Employee ID dibuat lookup all employee.

# Replacement Position

Employee ID |

Employese Mame: |

Position: |

Thanks.

History

#1 - 06/20/2022 02:43 PM - Fiona Avangeline Jonathan
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 06/20/2022 05:04 PM - Fiona Avangeline Jonathan

Port:
http://remote.minovais.com:31134/

My Workplace > Request > HR Administration > Mutation

#3 - 06/21/2022 03:10 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudl to Fiona Avangeline Jonathan

dear fiona , untuk issue ini udah bisa di test ya

makasih

#4 - 06/21/2022 09:03 AM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
